#define VERSION "@VERSION@"

// Defined if you have fvisibility and fvisibility-inlines-hidden support.
#cmakedefine __KDE_HAVE_GCC_VISIBILITY 1

/* Define WORDS_BIGENDIAN to 1 if your processor stores words with the most
   significant byte first (like Motorola and SPARC, unlike Intel). */
#cmakedefine WORDS_BIGENDIAN @WORDS_BIGENDIAN@

/* System's default path for libraries */
#define SYSTEM_LIBDIR "@SYSTEM_LIBDIR@"

/* Defined if you have xinerama */
#cmakedefine HAVE_XINERAMA 1

/* Defined if you have the xcb library */
#cmakedefine HAVE_XCB 1

/* Defined if you have the xine library (libxine) */
#cmakedefine HAVE_XINE 1

/* Defined if xinelib greater than "1.1.0" */
#cmakedefine XINE_PARAM_GAPLESS_SWITCH 1
#cmakedefine XINE_PARAM_EARLY_FINISHED_EVENT 1

/* Defined if you have the X11 dpms headers */
#cmakedefine HAVE_DPMS 1

/* Defined if you have the xtest library */
#cmakedefine HAVE_XTEST 1

/* Defined if you want tqt support only */
#cmakedefine USE_TQT_ONLY 1

/* Defined if you want the xinit workaround */
#cmakedefine XINIT_WKRND 1

/* Defined if you have <cdio/paranoia/cdda.h> libcdio header */
#cmakedefine HAVE_LIBCDIO_090 1

/* Defined if you have <linux/dvb/frontend.h> linux dvb header */
#cmakedefine HAVE_DVB
